import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VolumeUploadToImageComponent } from './volume-upload-to-image.component';
import { HttpClientTestingModule } from '@angular/common/http/testing';
import { RouterTestingModule } from '@angular/router/testing';
import { MatDialogModule } from '@angular/material/dialog';

describe('VolumeUploadToImageComponent', () => {
  let component: VolumeUploadToImageComponent;
  let fixture: ComponentFixture<VolumeUploadToImageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [VolumeUploadToImageComponent],
      imports: [HttpClientTestingModule, RouterTestingModule, MatDialogModule,],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(VolumeUploadToImageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
